html,
body {
  height: 100%;
  margin: 0;
}

body {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  cursor: pointer;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

#score {
  position: absolute;
  top: 30px;
  right: 30px;
  font-size: 2em;
  font-weight: 900;
}

#introduction {
  position: absolute;
  margin-bottom: 120px;
  font-weight: 700;
  font-size: 1.6em;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  text-align: center;
  transition: opacity 2s;
}

#browser-hint {
  position: absolute;
  margin-top: 30px;
  font-size: 1.2em;
  color: #888;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  transition: opacity 2s;
}

#restart {
  width: 100px;
  height: 100px;
  position: absolute;
  margin-bottom: 80px;
  border-radius: 50%;
  color: white;
  background-color: rgb(56, 148, 103);
  border: none;
  font-weight: 700;
  font-size: 1.2em;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  display: none;
  cursor: pointer;
}

#perfect {
  position: absolute;
  opacity: 0;
  transition: opacity 2s;
}

#countdown {
  position: absolute;
  top: 20%;
  font-size: 5em;
  font-weight: 900;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: black;
  opacity: 0;
  transition: color 0.1s;
}

#countdown.warning {
  color: red;
}